Jump to:

17452 Posts in 4473 Topics by 1971 members

Archive

SilverStripe Forums » Archive » PHP5 install problem

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Page: 1
Go to End
Author Topic: 1053 Views
  • cst810
    Avatar
    Community Member
    1 Post

    PHP5 install problem Link to this post

    Good morning.

    I'm trying to install SS 2.1.1 and everything checks out ok except the PHP install. I get a message saying I have PHP5 installed on the server, but then it's followed by a message saying I need PHP 5.x.x. This is the only thing holding up the install. Is there a way around this so I can get the software installed?

    Thanks
    Clesha

  • Sean
    Avatar
    Forum Moderator
    921 Posts

    Re: PHP5 install problem Link to this post

    Hi there,

    What version of PHP5 is installed on the server?

    Sean

    1053 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.